Computer Security
[EN] securityvulns.ru no-pyccku


Linux kernel DoS
Published:13.05.2008
Source:
SecurityVulns ID:8988
Type:local
Threat Level:
5/10
Description:fcntl code race conditions.
Affected:LINUX : kernel 2.6
CVE:CVE-2008-1669 (Linux kernel before 2.6.25.2 does not apply a certain protection mechanism for fcntl functionality, which allows local users to (1) execute code in parallel or (2) exploit a race condition to obtain "re-ordered access to the descriptor table.")
Original documentdocumentDEBIAN, [SECURITY] [DSA 1575-1] New Linux 2.6.18 packages fix denial of service (13.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod